@font-face {
    font-family: 'bn';
    src: url('../fonts/bn-webfont.eot');
    src: url('../fonts/bn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bn-webfont.woff2') format('woff2'),
         url('../fonts/bn-webfont.woff') format('woff'),
         url('../fonts/bn-webfont.ttf') format('truetype'),
         url('../fonts/bn-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ab';
    src: url('../fonts/ab-webfont.eot');
    src: url('../fonts/ab-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ab-webfont.woff2') format('woff2'),
         url('../fonts/ab-webfont.woff') format('woff'),
         url('../fonts/ab-webfont.ttf') format('truetype'),
         url('../fonts/ab-webfont.svg#avenir95_black') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*body { font-family: "Helvetica Neue", helvetica, arial, sans-serif; font-size: 16px; background: #808080 center top no-repeat url("../img/bg.jpg"); background-size: cover; }*/

body { font-family: "Helvetica Neue", helvetica, arial, sans-serif; font-size: 16px; background: #fff center top no-repeat url("../img/bg2.jpg"); background-size: cover; position:relative;}
#selection { position:relative; z-index:2; background: rgba(255,255,255,1); width: 500px; margin: 150px auto; text-align: center; padding: 50px; border-radius: 6px; box-shadow: 5px 5px 20px rgba(0,0,0,0.2); }
#selection h1 { width: 365px; height: 137px; margin: 0 auto; background: center center no-repeat url("../img/logo.png"); background-size: 100%; text-indent: -9999px; }
#selection p { font-size: 16px; font-weight: normal; }
#selection a { font-family: "bn", helvetica, arial, sans-serif; text-decoration: none; color: #fff; padding: 0.3em 0.5em; background: #92b932; border-radius: 3px; font-size: 30px; display: inline-block; margin: 0 0.25em; }
#selection a:hover { background: #649931; }

@media only screen and (max-width: 767px) {
	 #selection{width:218px;border-radius:0;-webkit-border-radius:0;padding:20px 0;}
	 #selection h1{width:168px;height:50px;background-size:168px 50px;margin:-128px auto 75px}
	 
#selection p {
    font-size: 12px;
	padding:0 30px;
	  margin-bottom: 20px;
}
#selection a{border-radius:12px;-webkit-border-radius:12px;font-size:26px;margin:0 0 16px;min-width:128px}
}